View Issue Details

IDProjectCategoryView StatusLast Update
0000697Space WarsAdministrationpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version0.41.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000697: Upgrade CKEditor to version 4.8.0
Description

Upgrade CKEditor to the latest version.

TagsAdmin, GUI
Object ID
Object Type

Activities

Ribeye

Ribeye

2017-12-17 23:41

administrator   ~0000541

Fix committed to B#697 branch.

Ribeye

Ribeye

2017-12-17 23:41

administrator   ~0000544

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001105

Fix committed to master branch.

Related Changesets

SpaceWars: master 7a039817

2017-12-17 23:40:47

Ribeye

Details Diff
Resolves 0000697

CKEditor upraded and old clutter removed
Affected Issues
0000697

SpaceWars: master 07cfa14a

2017-12-17 23:41:16

Ribeye

Details Diff
Merge pull request 0000004 from cr-bruderer/B#697

Resolves 0000697
Affected Issues
0000697

Issue History

Date Modified Username Field Change
2017-12-17 23:38 Ribeye New Issue
2017-12-17 23:38 Ribeye Status new => assigned
2017-12-17 23:38 Ribeye Assigned To => Ribeye
2017-12-17 23:38 Ribeye Tag Attached: Admin
2017-12-17 23:38 Ribeye Tag Attached: GUI
2017-12-17 23:41 Ribeye Changeset attached => SpaceWars B#697 7a039817
2017-12-17 23:41 Ribeye Note Added: 0000541
2017-12-17 23:41 Ribeye Status assigned => resolved
2017-12-17 23:41 Ribeye Resolution open => fixed
2017-12-17 23:41 Ribeye Changeset attached => SpaceWars master 07cfa14a
2017-12-17 23:41 Ribeye Note Added: 0000544
2017-12-18 12:29 Ribeye Fixed in Version => 0.44.0
2018-06-21 08:23 Ribeye Changeset attached => SpaceWars B#414 07cfa14a
2018-06-21 08:23 Ribeye Changeset attached => SpaceWars B#414 7a039817
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 07cfa14a
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 7a039817
2018-06-21 08:25 Ribeye Note Added: 0001105
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed